﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <_LastSelectedProfileId>C:\Users\va200\source\repos\nto\NTO\Properties\PublishProfiles\FolderProfile.pubxml</_LastSelectedProfileId>
  </PropertyGroup>
  <ItemGroup>
    <Compile Update="Actions.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="AddBooking.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="AddClients.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="AddGuests.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Booking.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Categories.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Clients.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="DHotels.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="DiedSeason.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="EditCategories.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="EditDHotels.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="EditDied.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="EditHotel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="EditRoom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Enter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Exit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="FornNav.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Guests.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Hotel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="NormalRep.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Report.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Update="Room.cs">
      <SubType>Form</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Update="DSRep.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Update="DstNormalRep.xsd">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
</Project>